export enum MedicalLicensesTypes {
    GET_MEDICAL_LICENSES_REQUEST    = "GET_MEDICAL_LICENSES_REQUEST",
    GET_MEDICAL_LICENSES_SUCCESS    = "GET_MEDICAL_LICENSES_SUCCESS",
    GET_MEDICAL_LICENSES_FAIL       = "GET_MEDICAL_LICENSES_FAIL",
}